kodi ugrading to 15.1: error updating kodi-platform

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI kodi ugrading to 15.1: error updating kodi-platform

This topic contains 2 replies, has 2 voices, and was last updated by  noop 10 months, 3 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • 28. December 2015 at 22:53 #17494

    I get the following problem during updating kodi: Do you have any suggestions?

      Selection    Path              Priority   Status
    ------------------------------------------------------------
    * 0            /usr/bin/gcc-4.6   60        auto mode
      1            /usr/bin/gcc-4.6   60        manual mode
      2            /usr/bin/gcc-4.7   40        manual mode
    
    Press enter to keep the current choice[*], or type selection number: update-alternatives: using /usr/bin/gcc-4.7 to provide /usr/bin/gcc (gcc) in manual mode
    Cloning into 'platform'...
    remote: Counting objects: 449, done.
    remote: Total 449 (delta 0), reused 0 (delta 0), pack-reused 449
    Receiving objects: 100% (449/449), 157.68 KiB, done.
    Resolving deltas: 100% (256/256), done.
    -- The C compiler identification is GNU 4.7.2
    -- The CXX compiler identification is GNU 4.7.2
    -- Check for working C compiler: /usr/bin/gcc
    -- Check for working C compiler: /usr/bin/gcc -- works
    -- Detecting C compiler ABI info
    -- Detecting C compiler ABI info - done
    -- Check for working CXX compiler: /usr/bin/c++
    -- Check for working CXX compiler: /usr/bin/c++ -- works
    -- Detecting CXX compiler ABI info
    -- Detecting CXX compiler ABI info - done
    -- Looking for include file pthread.h
    -- Looking for include file pthread.h - not found.
    CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:97 (MESSAGE):
      Could NOT find Threads (missing: Threads_FOUND)
    Call Stack (most recent call first):
      /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:288 (_FPHSA_FAILURE_MESSAGE)
      /usr/share/cmake-2.8/Modules/FindThreads.cmake:166 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
      CMakeLists.txt:8 (find_package)
    
    -- Configuring incomplete, errors occurred!
    make: *** No targets specified and no makefile found.  Stop.
    
    14. January 2016 at 13:38 #17838

    There seems to be something wrong with your Kodi version. Please burning our new image with Kodi preinstalled to get rid of any corruptions.

    17. January 2016 at 18:38 #17966

    I don’t think it was a corruption. However, I started with version 2.26 and all is well.
    Thank You!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

Register here